/*
Theme Name:     Extra - Child Theme
Description:    Child theme for Extra from Elegant Themes
Author:         Dave Currie
Template:       Extra

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


div.edd_purchase_submit_wrapper, #edd-purchase-button, #edd-save-cart-button {
	margin-top: 24px;
	margin-bottom: 24px;
}

.et_pb_widget.edd-download-info, .et_pb_widget.edd-download-info-features {
	display: inline-table;
	clear: left;
	width: 100%;
	float: left;
}


.post-header{
	padding: 32px;
}

h1.entry-title{
	font-size: 32px;
	font-weight: bold;
}

div.edd_cart_item_image img{
	width: 120px;
}

span.edd_checkout_cart_item_title {
	vertical-align: middle;
	display: table-cell;
	border: 1px solid #fff;
}


td.edd_cart_item_name {
	display: inline-table;
	margin-left: 20px;
}

#edd_checkout_cart_wrap tbody{
	border: 1px solid #edeeed;
	
}

input#edd-user-login {
	display: block;	
}

#edd_register_form fieldset p label {
	display: block;
	width: 18%;
	float: left;
}

input.edd-submit.et_pb_button {
	background-color: #5bb85b;
}

a.edd-add-to-cart.button.green.edd-submit.et_pb_button.edd-has-js:after, a.edd_go_to_checkout.button.green.edd-submit.et_pb_button:after {
	display: none;
}

a.edd-add-to-cart.button.green.edd-submit.et_pb_button.edd-has-js, a.edd_go_to_checkout.button.green.edd-submit.et_pb_button{
	margin-bottom: 12px;
	margin-left: auto;
	margin-right: auto;
}

div.edd_purchase_submit_wrapper {
	text-align: center;
}

div.edd_price_options.edd_single_mode {
	padding-left: 12px;
}